#pragma once

#include "pruning_config.h"

class TTmPruning: public TPruningConfig {
public:
    virtual TString ToString() const override;
    virtual bool NeedSort() const override;
    virtual bool PruningOn() const override;
    virtual TType GetType() const override;
};
